﻿/* Sticky footer styles
// From http://getbootstrap.com/examples/sticky-footer/
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 24px;
}
.sticky-footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 46px;
  background-color: #f5f5f5;
}
